btb-class |

# BetterListView.OnQueryContinueDrag Method

Raises the QueryContinueDrag event.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnQueryContinueDrag(
QueryContinueDragEventArgs qcdevent
);

#### Parameters

qcdevent
  A QueryContinueDragEventArgs that contains the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace